{
  "verseBefore": "avii  anưq, dayh leh ka'lăk dêq kaluh amoh amơy khuk đơu kung kaluh varơuq xơk tauq viik yok. Dayh xok xuum wiit wêêt vook xok apok heq paraay pêêt, laa apok e hnoq wơơt phool hieel oh ay.\n\\ts\\*",
  "verseAfter": "Vii anưq, dayh leh ka'lăk dêq kaluh a'moh a'mơy xơơk tauq đơu kung kaluh varơuq xơơk tauq viik glaay. Dayh xok xuum apôôt xăk nhonq xok apok heq praay pêêt, laa apok hnoq ik wơơt xok phool hiel oh ay.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-09-23T02:33:50.729Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
